import path from 'path';
import { startDevelopmentRender } from './src';

async function startRender() {
  const componentPath = path.resolve(process.cwd(), process.argv[2]);

  console.log('Starting render for ' + componentPath);
  const _server = startDevelopmentRender(componentPath, { port: 3101, loggingFormat: 'human' });
}

startRender();
